ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmytro Grinenko (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-20126) Add support for Spark2 upgrade from HDP-2.5
Date Fri, 24 Feb 2017 09:22:44 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-20126?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15882297#comment-15882297
] 

Dmytro Grinenko commented on AMBARI-20126:
------------------------------------------

Commited: 
{code}
   043d6c0..19da582  trunk -> trunk
   681adc0..6d872ad  branch-2.5 -> branch-2.5
{code}

> Add support for Spark2 upgrade from HDP-2.5
> -------------------------------------------
>
>                 Key: AMBARI-20126
>                 URL: https://issues.apache.org/jira/browse/AMBARI-20126
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: trunk, 2.5.0
>            Reporter: Dmytro Grinenko
>            Assignee: Dmytro Grinenko
>            Priority: Blocker
>              Labels: express_upgrade, rolling_upgrade
>             Fix For: trunk, 2.5.0
>
>         Attachments: AMBARI-20126.patch, AMBARI-20126.patch.1
>
>
> Support of Spark2 service upgrade (both EU and EU) from HDP-2.5.x to 2.6 need to be added



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message